Bug 733743 - bug-buddy failed to write to disk
Summary: bug-buddy failed to write to disk
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bug-buddy
Version: 16
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 16:38 UTC by melchiaros
Modified: 2013-02-13 14:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:53 UTC


Attachments (Terms of Use)

Description melchiaros 2011-08-26 16:38:02 UTC
Description of problem:
I had here a pulse audio bug and activated bugbuddy to report, but the tool was not able to do it´s job, because it was not able to write to disk.(See scrrenshot)
Also the installation of debug packages for gnu dbg backtrace failed when I clicked(yes) to install it-> bug-buddy reported that the user has aported the installation of the dubug packages.->> I really did not.

Version-Release number of selected component (if applicable):
???

How reproducible:


Steps to Reproduce:
1.Install fedora16 alpha
2.the a error(e.g pulseaudio on fallback desktop)
3.see bugbuddy failing in many cases.
  
Actual results:


Expected results:
This tool should really working in and for a alpha release!

Additional info:

Comment 1 Fedora End Of Life 2013-01-16 13:30:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 14:19:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.